<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1.0,user-scalable=no"
    />
    <meta name="theme-color" content="#333333" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <title>cna-writing-activity</title>
    <link rel="stylesheet" href="../src/assets/font/Roboto/Roboto-Bold.ttf" />
    <link rel="stylesheet" href="../src/assets/font/Roboto/Roboto-Medium.ttf" />
    <link rel="stylesheet" href="../src/assets/font/Roboto/Roboto-Light.ttf" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Material+Icons"
    />
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but cna-writing-activity doesn't work properly without
        JavaScript enabled. Please enable it to continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
